body {
	text-align: center;
}
* {
	color: #333;
	font-family: Tahoma, "Trebuchet MS", "Bitstream Vera sans", Helvetica, Arial, sans-serif;
	font-size: 11px;
	word-spacing: 3px;
	line-height: 140%;
}
h3 {
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
}
#ID_Wrapper {
	text-align: left;
	width: 760px;
	margin: 10px auto;
	background: url(../images/start_bg_wrapper.png) repeat-y;
}
#ID_Head h1,
#ID_Head h2 {
	display: none;
}
#ID_Head {
	height: 116px;
}
#ID_Head p {
	margin: 0;
}
#ID_Wrapper #ID_Content {
	margin: 0;
}
#ID_Wrapper #ID_Content #ID_Agentur {
	width: 230px;
	padding: 0 10px 10px 10px;
	margin: 150px 10px 0 0;
	float: left;
	background: url(../images/bg1.png);
}
#ID_Wrapper #ID_Content #ID_Agentur h3 {
	color: #FFF;
	padding: 10px 10px 0 0;
}
#ID_Wrapper #ID_Content #ID_Agentur p {
	color: #333;
}
#ID_Wrapper #ID_Aktuell {
	position: absolute;
	width: 230px;
	padding: 0 10px;
	margin: 150px 20px 0 520px;
}
#ID_Wrapper #ID_Aktuell h3 {
	padding: 10px 10px 0 0;
}
#ID_Wrapper #ID_Aktuell .date {
	margin: 15px 0 0 0;
	color: #666;
}
#ID_Wrapper #ID_Aktuell p {
	margin: 0;
	font-weight: bold;
}
#ID_Wrapper #ID_Aktuell a:link,
#ID_Wrapper #ID_Aktuell a:visited {
	color: #333;
	text-decoration: none;
	display: block;
}
#ID_Wrapper #ID_Aktuell a:focus,
#ID_Wrapper #ID_Aktuell a:hover,
#ID_Wrapper #ID_Aktuell a:active {
	color: #666;
	text-decoration: underline;
}
#ID_Wrapper #ID_Aktuell .ImageBox {
	float: right;
	margin: 0 10px 10px 10px;
	width: 60px;
}
#ID_Wrapper #ID_Content #ID_Arbeitsprobe {
	width: 250px;
	margin: 0 20px 0 260px;
	background: url(../images/bg2.png);
}
#ID_Wrapper #ID_Content #ID_Arbeitsprobe h3 {
	padding: 10px 10px 0 10px;
}
#ID_Wrapper #ID_Content #ID_Arbeitsprobe p {
	padding: 0 10px 10px 10px;
}
#ID_Wrapper #ID_Content #ID_Arbeitsprobe a:link,
#ID_Wrapper #ID_Content #ID_Arbeitsprobe a:visited {
	color: #333;
	text-decoration: none;
	display: block;
}
#ID_Wrapper #ID_Content #ID_Arbeitsprobe a:focus,
#ID_Wrapper #ID_Content #ID_Arbeitsprobe a:hover,
#ID_Wrapper #ID_Content #ID_Arbeitsprobe a:active {
	color: #333;
	text-decoration: underline;
}
#ID_Wrapper #ID_Navi {
	position: absolute;
	margin: 0 0 0 600px;
	width: 160px;
	background: url(../images/bg1.png);
}
#ID_Wrapper #ID_Navi ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#ID_Wrapper #ID_Navi ul li {
	margin: 0;
	padding: 0;
}
#ID_Wrapper #ID_Navi ul li a {
	display: block;
	width: 145px;
	padding: 0 0 0 15px;
}
#ID_Wrapper #ID_Navi ul li a,
#ID_Wrapper #ID_Navi ul li a * {
	font-family: Arial, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	font-weight: bold;
}
#ID_Wrapper #ID_Navi ul li a:link,
#ID_Wrapper #ID_Navi ul li a:visited {
	color: #444;
	text-decoration: none;
	background: url(../images/start_naviLink.png) no-repeat 3px 4px;
}
#ID_Wrapper #ID_Navi ul li a:focus,
#ID_Wrapper #ID_Navi ul li a:hover,
#ID_Wrapper #ID_Navi ul li a:active {
	color: #036;
	text-decoration: underline;
	background: url(../images/start_naviLink.png) no-repeat 3px -86px;
}
#ID_Footer {
	clear: left;
}
img {
	border: 0;
}
.DN {
	position: absolute;
	top: -10000px;
	left: -10000px;
}
hr {
	display: none;
}